[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "MEC0000062",
        "date": "+00,+00,+00",
        "timeSlot": 4,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+01,+00,+00",
        "timeSlot": 3,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+02,+00,+00",
        "timeSlot": 2,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+03,+00,+00",
        "timeSlot": 1,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+04,+00,+00",
        "timeSlot": 3,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+04,+00,+00",
        "timeSlot": 4,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+05,+00,+00",
        "timeSlot": 1,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+05,+00,+00",
        "timeSlot": 4,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+06,+00,+00",
        "timeSlot": 1,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+06,+00,+00",
        "timeSlot": 2,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+07,+00,+00",
        "timeSlot": 2,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+07,+00,+00",
        "timeSlot": 3,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+08,+00,+00",
        "timeSlot": 1,
        "scheduleCode": "CHRS1"
      },
      {
        "registrationNumber": "MEC0000062",
        "date": "+08,+00,+00",
        "timeSlot": 3,
        "scheduleCode": "CHRS1"
      }
    ]
  }
]
